<div>
  <mat-toolbar color="primary">
    <mat-toolbar-row>
      <button mat-icon-button (click)="sidenav.toggle()" fxShow="true" fxHide.gt-sm>
        <mat-icon>menu</mat-icon>
      </button>
      <span>Mentor On Demand</span>
      <span class="example-spacer"></span>
      <div fxShow="true" fxHide.lt-md="true">
        <!-- The following menu items will be hidden on both SM and XS screen sizes -->
       <a href="/users" mat-button>
          <mat-icon>account_box</mat-icon>
          Users
        </a>
        <a href="/payments" mat-button>
          <mat-icon>add_shopping_cart</mat-icon>
          Payments
        </a>
        <a href="/technologies" mat-button>
		  <mat-icon>cloud_circle</mat-icon>
          Technology
        </a>
		<a href="/trainings" mat-button>
		  <mat-icon>book</mat-icon>
          Training
        </a>
        	<a href="/search-mentor" mat-button>
		  <mat-icon>search</mat-icon>
          Search Mentors
        </a>
        <a href="#" mat-button>
		  <mat-icon>power_settings_new</mat-icon>
          Logout
        </a>
      </div>
    </mat-toolbar-row>
  </mat-toolbar>

  <mat-sidenav-container fxFlexFill>
    <mat-sidenav #sidenav>
      <mat-nav-list>
        <a href="#" mat-list-item>
          <mat-icon>notifications</mat-icon>
          Notifications
        </a>
        <a href="#" mat-list-item>
          <mat-icon>message</mat-icon>
          Messages</a>
        <a href="#" mat-list-item>
          <mat-icon>account_box</mat-icon>
          My Account
        </a>
        <a href="#" mat-list-item>
          <mat-icon>lock</mat-icon>
          My Account
        </a>
        <a (click)="sidenav.toggle()" mat-list-item>
          <mat-icon>close</mat-icon> Close
        </a>
      </mat-nav-list>
    </mat-sidenav>
  </mat-sidenav-container>
</div>
